/* CSS Document */
body{padding:0px; margin:0px; background:url(images/mainbg.gif) 0 0 repeat-x #fff; color:#666; font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;}
div, p, ul, h2, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
a{background:#fff; color:#000; text-decoration:none;}
a:hover{background:#fff; color:#666; text-decoration:underline;} 

/*----TOP PANEL----*/
#topPan{width:993px; height:87px; position:relative; margin:0 auto;}
#topPan #ImgPan{width:259px; height:52px; background:#fff; color:#666; position:absolute; top:35px; left:0px; padding:0 0 0 35px;}
#topPan #ImgPan img{width:201px; height:52px;}


#topPan ul{width:650px; height:32px; position:absolute; top:43px; right:45px;}
#topPan ul li{width:102px; height:32px; float:left;} /*--設定 基本Pan --*/
#topPan ul li a{width:102px; height:32px; display:block; background:url(images/topmenu-normal.jpg) 0 0 no-repeat #F5F4F4; color:#666; text-decoration:none; font-size:12px; font-weight:bold; text-align:center; line-height:32px; margin:0 2px 0 0;}
#topPan ul li a:hover{background:url(images/topmenu-hover.jpg) 0 0 no-repeat #F5F4F4; color:#fff; text-decoration:none;}

#topPan ul li.home{background:url(images/topmenu-hover.jpg) 0 0 no-repeat #F5F4F4; color:#fff; text-decoration:none; font-size:12px; font-weight:bold; text-align:center; line-height:32px;}
/*----/TOP PANEL----*/
/*----BODY PANEL----*/
#bodyPan{width:689px; position:relative; margin:0 auto;padding-left:50px;}
#bodyPan p.toptextpadding{padding:25px 0 0;}
#bodyPan p span{background:#fff; color:#D20039;}
#bodyPan p.more{width:81px; height:22px; display:block; margin:0 0 0 606px; background:url(images/more-bg.gif) 0 0 no-repeat;}
#bodyPan p.more a{width:70px; height:22px; display:block; background:url(images/arrow1.gif) 1% 60% no-repeat; line-height:22px; text-decoration:none; padding:0 0 0 11px;}
#bodyPan p.more a:hover{background:url(images/arrow2.gif) 1% 60% no-repeat; text-decoration:none;}
/*----Body Middle Panel----*/
#bodyMiddlePan{width:689px; position:relative; margin:0 auto;padding-left:50px;}

/*----Middle Left Panel----*/
#MiddleLeftPan{width:232px; float:left;}
#MiddleLeftPan p{padding:14px 0 0; line-height:18px;}

#MiddleLeftPan p.largegraytext{font-size:18px;}

#MiddleLeftPan p.more{width:81px; height:22px; display:block; margin:15px 0 0 145px; background:url(images/more-bg.gif) 0 0 no-repeat; padding:0px;}
#MiddleLeftPan p.more a{width:70px; height:22px; display:block; background:url(images/arrow1.gif) 1% 60% no-repeat; line-height:22px; text-decoration:none; padding:0 0 0 11px;}
#MiddleLeftPan p.more a:hover{background:url(images/arrow2.gif) 1% 60% no-repeat; text-decoration:none;}

#MiddleLeftPan p.chat{width:232px; height:320px; padding:14px 0 36px;} 
#MiddleLeftPan p.chat a
{
	width: 225px;
	height: 320px;
	display: block;
	background: url(images/Taiwan.jpg) 0px 0px;
	text-indent: -20000px;
}
#MiddleLeftPan p.chat a:hover{background:url(images/24hours.gif) 0 0 no-repeat; text-indent:-20000px;}

#MiddleLeftPan h2{width:210px; height:50px; display:block; background:url(images/icon1.jpg) 100% 0 no-repeat  #fff; color:#D20039; border-bottom:1px dashed #BDB9B9; font-size:24px; line-height:22px; padding:0 20px 0 0;}
#MiddleLeftPan h2 span{background:#fff; color:#545454; font-weight:bold; font-size:14px; text-transform:uppercase;}
/*----/Middle Left Panel----*/

/*----Middle Right Panel----*/
#MiddleRightPan{width:384px; float:left; padding:0 0 0 65px;}
#MiddleRightTopPan
{
	width: 360px;
	height: 300px;
	background: url(images/fsschien.jpg) no-repeat left center; /*保留背景個人相片 */
	padding: 0 0 0;
	margin: 0px 0px 0px;
}

#MiddleRightTopPan p.fresh{width:108px; height:24px; display:block; margin:0 0 0 208px; font-size:20px; text-transform:uppercase;}
#MiddleRightTopPan p.business{width:170px; height:20px; display:block; margin:0 0 0 210px; background:url(images/dotline.gif) 0 100% repeat-x #fff; color:#6BB600; font-size:27px; text-transform:uppercase; text-align:right;}

#MiddleRightPan h4{width:380px; height:20px; background:url(images/dotline.gif) 0 100% repeat-x #fff; color:#6BB600; font-size:18px;}
#MiddleRightPan h2
{
	width: 210px;
	height: 50px;
	display: block;
	background: url(images/icon1.jpg) 100% 0 no-repeat #fff;
	color: #D20039;
	border-bottom: 1px dashed #BDB9B9;
	font-size: 24px;
	line-height: 60px;
	padding: 0 20px 0 0;
}
#MiddleRightPan p{padding:8px 0 0;}

#RightListfastPan{width:200px; float:left; padding:10px 0 0;}
#RightListfastPan ul{width:200px;}
#RightListfastPan ul li{width:200px; height:20px; float:left;}
#RightListfastPan ul li a{width:190px; line-height:20px; background:url(images/bullet.gif) 0 6px no-repeat #fff; color:#666; text-decoration:underline; padding:0 0 0 18px;}
#RightListfastPan ul li a:hover{background:url(images/bullet-hover.gif) 0 6px no-repeat #fff; color:#000; text-decoration:underline;}

#RightListnextPan{width:180px; float:left; padding:10px 0 0;}
#RightListnextPan ul{width:180px;}
#RightListnextPan ul li{width:180px; height:20px; float:left;}
#RightListnextPan ul li a{width:160px; line-height:20px; background:url(images/bullet.gif) 0 6px no-repeat #fff; color:#666; text-decoration:underline; padding:0 0 0 18px;}
#RightListnextPan ul li a:hover{background:url(images/bullet-hover.gif) 0 6px no-repeat #fff; color:#000; text-decoration:underline;}
#MiddleRightPan p.chat
{
    width: 232px;
    height: 320px;
    padding: 14px 0 36px 50px;
} 
#MiddleRightPan p.chat a
{
	width: 225px;
	height: 320px;
	display: block;
	background: url(images/Taiwan.jpg) 0px 0px;
	text-indent: -20000px;
}
/*----/Middle Right Panel----*/

/*----MiddleAutherPan 著作與專利----*/
#MiddleAutherPan {float: left;padding-right: 0px;padding-left: 20px; padding-bottom: 0px;	padding-top: 0px;}
#MiddleAutherTopPan{width:384px; height:203px; background:url(images/image1.jpg) 0 100% no-repeat; padding:29px 0 0; margin:0 0 40px 0;}
#MiddleAutherPan Table{border-collapse: collapse; width: 700px;}
tr.p5 {padding-top: 5px;}
td.p10 {width:6%;vertical-align: top; text-align: center;height: 17pt;}   
#MiddleAutherPan h2
{
	width: 210px;
	height: 50px;
	display: block;
	background: url(images/icon1.jpg) 100% 0 no-repeat #fff;
	color: #D20039;
	border-bottom: 1px dashed #BDB9B9;
	font-size: 24px;
	line-height: 60px; /*--文字高度--*/
	padding: 0 0 0 0;
}


#TableGroup div Table.td{vertical-align: top; text-align: center; width: 6pt; height: 17pt}

#TableX Table{border-collapse: collapse; width: 700px; color:Red;}


.tdN1 p10{vertical-align: top; text-align: center; width: 2%; height: 17pt;color:Red;}
.tdN2 p90{vertical-align: top; text-align: center; width: 50pt; height: 17pt;color:Blue;}
.CssTd td{vertical-align: top; text-align: center; width: 15pt; height: 17pt}




/*----/MiddleAutherPan End----*/

/*----Personal Introduction----*/
#PersonalIntroPan { width:300px; float: left;padding-right: 0px;padding-left: 67px; padding-bottom: 0px;	padding-top: 0px;}
#PersonalIntroPanPan{width:384px; height:203px; background:url(images/image1.jpg) 0 100% no-repeat; padding:29px 0 0; margin:0 0 40px 0;}
#PersonalIntroPan Table{border-collapse: collapse; width: 300px; font-size:small;}
td.TeacherName
{
	color: #0000d9;
	border-bottom: 1px dashed #BDB9B9;
	font-size: 18px;
}
td.line{border-bottom: 1px dashed #BDB9B9;}


#PersonalIntroPan h2
{
	width: 210px;
	height: 50px;
	display: block;
	background: url(images/icon1.jpg) 100% 0 no-repeat #fff;
	color: #D20039;
	border-bottom: 1px dashed #BDB9B9;
	font-size: 24px;
	line-height: 60px; /*--文字高度--*/
	padding: 0 0 0 0;
}
/*----/Personal Introduction----*/

/*----Footer Panel----*/
#footermainPan{background:url(images/footerbg.gif) 0 0 repeat-x #F4F4F4; color:#212121; position:relative; margin:0 auto; height:65px; clear:both;}
#footerPan{width:689px; position:relative; margin:0 auto; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal; padding:15px 0 0;}

#footerPan ul{width:450px; height:20px; position:relative; margin:0 auto;}
#footerPan li{float:left; }
#footerPan ul li a{padding:0 10px 0; color:#212121; background:#F4F4F4; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}

#footerPan ul.templateworld{width:190px; background:#F4F4F4; color:#212121; display:block; position:relative; margin:0 auto; }
#footerPan ul.templateworld li{height:20px;}
#footerPan ul.templateworld li a{background:#F4F4F4; display:block; color:#212121; text-decoration:none; padding:0px;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}

#footerPan p.copyright{width:250px; background:#F4F4F4; color:#212121; position:relative; margin:0 auto;}

#footerPanhtml{width:64px; height:19px; display:block; position:absolute; top:73px; left:270px;}
#footerPanhtml a{width:59px; height:18px; background:#fff; color:#6A6A6A; border:1px solid #B6B6B6; display:block; position:absolute; top:0px; left:0px; line-height:19px; text-align:center; font-weight:bold; text-transform:uppercase; text-decoration:none;}
#footerPanhtml a:hover{background:#D2D0D0; color:#353427; text-decoration:none;}

#footerPancss{width:64px; height:19px; display:block; position:absolute; top:73px; left:336px;}
#footerPancss a{width:49px; height:18px; background:#fff; border:1px solid #B6B6B6; color:#6A6A6A; display:block; position:absolute; top:0px; left:0px;line-height:19px; text-transform:uppercase; font-weight:bold; text-align:center; text-decoration:none;}
#footerPancss a:hover{background:#D2D0D0; color:#353427; text-decoration:none;}